Bug 58423 - Typo in iconv man page
Summary: Typo in iconv man page
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: man-pages   
(Show other bugs)
Version: 7.2
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-16 11:53 UTC by Tethys
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-17 15:24:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tethys 2002-01-16 11:53:07 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.7) Gecko/20011221

Description of problem:
The iconv man page claims -o sends output to a file instead of stdin,
where it means instead of stdout.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. man iconv
2.
3.
	

Actual Results:         --output, -o file

       Specify output file (instead of stdin)

Expected Results:         --output, -o file

       Specify output file (instead of stdout)

Additional info:

Comment 1 Trond Eivind Glomsrxd 2002-07-17 21:31:56 UTC
Fixed some time ago (doh ). Current is man-pages-1.51-4


Note You need to log in before you can comment on or make changes to this bug.